# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = csvkit
pkgbase = csvkit
xdata = pkgtype=pkg
pkgver = 2.1.0-1
pkgdesc = A suite of utilities for converting to and working with CSV
url = https://csvkit.readthedocs.org
builddate = 1740657799
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1492305
arch = any
license = MIT
depend = python
depend = python-agate
depend = python-agate-dbf
depend = python-agate-excel
depend = python-agate-sql
depend = python-setuptools
depend = python-sphinx-furo
optdepend = ipython: nicer command-line for csvpy utility
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
makedepend = python-sphinx
checkdepend = python-pytest
